[Options]
Language=1033
BackupPrompt=0
PrefsPrivacyShowOffers1stParty=0
PrefsPrivacyShareData1stParty=0
PrefsPrivacyShareData3rdParty=0
HelpImproveCCleaner=0
RunICS=0
UpdateAuto=1
UpdateCheck=0
UpdateNotify=0
DAST=12/11/2024 12:01:41
T8062=4
HomeScreen=3
DefaultDetailedView=2
AcqSrc=mmm_ccl_oth_007_742_m
UpdateBackground=0
FTU=11/12/2024|1|1
CookiesToSave=*.avast.com|*.ccleaner.com|*.ccleanercloud.com
LatestICS=6.31.11415
Monitoring=0
LLSR=12/11/2024 12:01:42
LastCleaningScan=12/11/2024 12:01:43
AmountToClean=1213840702
NumOfItemsToClean=1814
WINDOW_LEFT=640
WINDOW_TOP=227
WINDOW_WIDTH=1280
WINDOW_HEIGHT=885
WINDOW_MAX=0
WipeFreeSpaceDrives=
